.dcr_header_sec,.ts_mobile_header_sec {
    position: fixed !important;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 99999;
    background-color: transparent;
}
.dcr_header_sec.adg_site_header_fixed{
    background-color: #fff !important;
        box-shadow: 0px 7px 11px 0px #00000024;
}
.dcr_header_row{
    width: 100% !important;
    max-width: 100% !important;
}
.pd0.dcr_header_sec{
    padding-left: 78px !important;
    padding-right: 40px !important;
}
.dcr_header_col1,.dcr_header_col2,.dcr_header_col3{
    width: unset !important;
}
.dcr_header_row{
    display: flex;
    justify-content: space-between;
}
.header_right_call_btn_box .site_button, .header_right_quote_btn_box .site_button {
    background: #193765;
    height: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 8px;
    border-radius: 10px;
    font-size: 16px;
    font-weight: 500;
    line-height: 1;
    text-transform: capitalize;
    transition: 0.6s ease;
    color: #fff;
    gap: 8px;
    padding-right: 16px !important;
    width: fit-content;
    margin: 0;
}
.header_right_quote_btn_box .site_button {
    background-color: #7FC1EA;
    color: #193765;
    width: 231px;
}
.header_right_quote_btn_box .site_button .site_btn_title{
    color: #193765;
}
.header_right_quote_btn_box .site_button:hover .site_btn_title{
    color: #fff;
}
.header_right_quote_btn_box .site_button:hover{
    background-color: #193765;
    color: #fff;
}
.header_right_call_btn_box .site_button:hover{
    background-color: #7FC1EA;
    color: #193765;
}
.header_right_call_btn_box .site_button:hover .site_btn_title{
    color: #193765;
}
.header_right_call_btn_box {
    margin-bottom: 15px;
    margin-top: 64px;
    width: fit-content;
}
.header_site_btn_svg{
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 7px;
    background-color: #515356;
}
.form_data_main_box {
    margin-top: 80px;
}
.header_site_btn_svg svg {
    display: flex;
}
.header_right_quote_btn_box,.header_right_call_btn_box{
    position: relative;
}
.header_right_quote_btn_box::before {
    content: "";
    position: absolute;
    top: -19px;
    left: 23px;
    width: 9px;
    height: 25px;
    background-image: url(/wp-content/uploads/2026/03/short_line.png);
    background-repeat: no-repeat;
    background-size: 9px;
}
.header_right_quote_btn_box::after {
    content: "";
    position: absolute;
    top: -19px;
    left: auto;
    right: 55px;
    width: 9px;
    height: 25px;
    background-image: url(/wp-content/uploads/2026/03/short_line.png);
    background-repeat: no-repeat;
    background-size: 9px;
}
.header_right_call_btn_box::before {
    content: "";
    position: absolute;
    top: -69px;
    left: 23px;
    width: 12px;
    height: 74px;
    background-image: url(/wp-content/uploads/2026/03/long_line.png);
    background-repeat: no-repeat;
    background-size: 12px;
}
.header_right_call_btn_box::after {
    content: "";
    position: absolute;
    top: -69px;
    left: auto;
    right: 25px;
    width: 12px;
    height: 74px;
    background-image: url(/wp-content/uploads/2026/03/long_line.png);
    background-repeat: no-repeat;
    background-size: 12px;
}
.dcr_header_block1 {
    width: 185px;
    height: 185px;
    border-radius: 50%;
    background-color: #fff;
    border: 5px solid #E9E9E9;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 10px;
}
.dcr_header_col2 {
    width: 1222px !important;
    gap: unset;
}
.header_top_content {
    text-align: center;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    line-height: 1.3;
    color: #193765;
    font-weight: 700;
    clip-path: polygon( 0% 0%,100% 0%,98.284% 69.899%,98.284% 69.899%,98.136% 75.28%,97.967% 80.2%,97.78% 84.636%,97.577% 88.562%,97.359% 91.952%,97.127% 94.783%,96.885% 97.028%,96.633% 98.662%,96.374% 99.661%,96.109% 100%,3.891% 100%,3.891% 100%,3.626% 99.661%,3.367% 98.662%,3.115% 97.028%,2.873% 94.783%,2.641% 91.952%,2.423% 88.562%,2.22% 84.636%,2.033% 80.2%,1.864% 75.28%,1.716% 69.899%,0% 0% );
    background-color: #7fc1ea;
}
.dcr_header_block3 .nav > li {
    margin: 0 !important;
    padding: 0 !important;
    padding-left: 5px !important;
    padding-right: 5px !important;
}
.dcr_header_block3 .nav > li:hover > a{
background-color: #193765;
    color: #fff;
    opacity: 1 !important;
}
.dcr_header_block3 .nav > li > a {
    padding-bottom: 0 !important;
    height: 39px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-left: 40px !important;
    padding-right: 40px !important;
    background-color: #fff;
    border-radius: 10px;
    font-size: 16px;
    font-weight: 500;
    color: #000;
    line-height: 1.2;
}
.dcr_header_block3{
    background-color: transparent !important;
}
.dcr_header_block3 .nav > li.current-menu-item > a{
    background-color: #193765;
    color: #fff;
}
.dcr_header_block3 .et_pb_menu__wrap {
    justify-content: center;
    margin-top: 14px;
}
.et-menu .menu-item-has-children>a:first-child:after {
    top: 11px;
    right: 23px;
}


.dcr_header_sec .et_pb_menu_0_tb_header.et_pb_menu .nav li ul.sub-menu,
 .dcr_header_sec .et_pb_menu_1_tb_header.et_pb_menu .nav li ul.sub-menu {
    width: 230px !important;
    padding: 0px !important;
    border-color: #7FC1EA !important;
}
.dcr_header_sec .nav li li a {
    font-size: 15px !important;
    font-weight: 500 !important;
    line-height: 22px !important;
    color: #fff!important;
    text-transform: capitalize !important;
    width: 100% !important;
    cursor: pointer !important;
    padding-top: 9px !important;
    padding-bottom: 9px !important;
    transition: 0.5s !important;
    border-bottom: 1px dashed #7fc1ea !important;
    background-color: #193765;
}
.dcr_header_sec .nav li .sub-menu li {
    width: 100%;
    padding: 0px !important;
}
ul#menu-header_menu li li a:hover, ul#menu-header_menu-1 li li a:hover {
    color:#193765 !important;
    font-weight: 500 !important;
    padding: 9px 20px !important;
    background: #7FC1EA !important;
    opacity: 1 !important;
}
.dcr_header_sec{
    display: block !important;
}  
.ts_mobile_header_sec{
    display: none !important;
}
@media all and (min-width: 1px) and (max-width: 980px) {
    .mob_head_full_call_btns.mob_head_full_call_btn_1,
    .mob_head_full_call_btn.mob_head_full_call_btn_1 {
        text-align: center;
        height: 40px;
        display: flex;
        align-items: center;
        justify-content: center;
        background: #78C0EC;
    }
    .mob_head_full_call_btn.mob_head_full_call_btn_1 {
        background-color: #193765;
    }
    .mob_head_full_call_btns_main {
        display: flex;
    }
    .mob_head_full_call_btn_1 {
        flex: 1;
    }
    .mob_head_full_call_btn.mob_head_full_call_btn_1 a, .mob_head_full_call_btns.mob_head_full_call_btn_1 a {
    color: #193765;
    font-size: 16px;
    font-weight: 600;
}
.mob_head_full_call_btns.mob_head_full_call_btn_1 a {
    display: flex;
    align-items: center;
    gap: 10px;
}
.mob_head_full_call_btns.mob_head_full_call_btn_1 a svg {
    transform: scale(0.8);
}
    .mob_head_full_call_btn.mob_head_full_call_btn_1 a {
        color: #fff;
    }
    .mob_header_width.mob_header_top_row {
        width: 100% !important;
        max-width: 100% !important;
        padding: 0 !important;
    }
    .ts_mobile_header_col1 {
        margin: 0 !important;
    }
  .ts_mobile_header_block1 .et_pb_image_wrap img {
    width: 85px!important;
    height: 61px;
    object-fit: contain;
}
    .pd0.ts_mobile_header_row {
        padding-left: 10px !important;
        padding-right: 10px !important;
        padding-top: 7px !important;
        padding-bottom: 7px !important;
    }
    
    .mob_header_time_row {
        background-color: #343433;
    }
   .top_header_time_txt_box {
        font-size: 13px;
        text-align: center;
        line-height: 16px;
    }
    .top_header_time_icon_box {
        display: none;
    }
    .top_header_time_box {
        padding: 4px 4px;
    }
    .top_header_time_box_inner {
        justify-content: center;
    }
    .ts_mobile_header_col1  {
        width: 60% !important;
    }
    .ts_mobile_header_col2{
        width: 40% !important;
    }
   .top_header_direction_btn {
    height: 40px;
    padding: 0 !important;
    border-radius: 0;
    width: 40px;
    justify-content: center;
    margin: 0 0 0 auto;
    margin-right: 52px;
}
    .top_header_direction_btn_title{
        display: none !important;
    }
    .ts_mobile_header_row {
        display: flex;
        align-items: center;
    }
    .ts_mobile_header_sec {
        display: block !important;
    }
    .mob_header_top_row,.ts_mobile_header_row{
        width: 100% !important;
        max-width: 100% !important;
    }
    .pd0.ts_mobile_header_row {
        padding-left: 15px !important;
        padding-right: 15px !important;
        box-shadow: 0px 7px 11px 0px #00000024;
        background-color: #fff;
    }
    .ts_mobile_header_row {
        display: flex;
        align-items: center;
        gap: unset !important;
    }

    
}
@media all and (min-width: 320px) and (max-width: 767px) {
.ts_mobile_header_sec{
    display: block !important;
}  
.dcr_header_sec {
    display: none !important;
} 
}
@media all and (min-width: 768px) and (max-width: 980px) {
.ts_mobile_header_sec{
    display: block !important;
}  
.dcr_header_sec {
    display: none !important;
} 
}
@media only screen and (min-width: 981px) and (max-width: 1024px) {
  
}
@media all and (min-width: 1025px) and (max-width: 1140px) {
   
}
@media all and (min-width: 1141px) and (max-width: 1280px) {
  
}
@media all and (min-width: 1281px) and (max-width: 1440px) {
 
}
@media all and (min-width: 1441px) and (max-width: 1680px) {
.dcr_header_col3{
    width: 198px !important;
}
.adg_site_header_fixed .dcr_header_block1 {
    width: 140px;
    height: 112px;
    border-radius: 0;
    background-color: transparent;
    border: none;
    margin-top: 0;
}
.adg_site_header_fixed .dcr_header_block4 {
    position: absolute;
    right: 0;
    top: 117px;
}
}
@media all and (min-width: 1681px) and (max-width: 4000px) {
.adg_site_header_fixed .dcr_header_block4 {
    position: absolute;
    right: 0;
    top: 120px;
}
.dcr_header_col3{
    width: 231px !important;
}
.adg_site_header_fixed .dcr_header_block1 {
    width: 140px;
    height: 115px;
    border-radius: 0;
    background-color: transparent;
    border: none;
    margin-top: 0;
}
}
